version: "3.5"

services:
  soulmate.client.web:
    build:
      context: .
      args:
        - NODE_ENV=development
    environment:
      - NODE_ENV=development
    volumes:
      - ./src:/usr/src/app/src
    ports:
      - "5000:5000"
    command: serve build
